.top-bar {
    background-color:#3F539B;
    padding: 5px;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 60px;
    z-index: 1;
}

.top-bar a {
    color: white;
    text-decoration: none;
}

.top-bar h1 {
    font-family: 'Marko One';
    font-size: 1.5rem;
    letter-spacing: 2px;
    padding-left: 15px;
}